/*
Theme Name: 	conquestcarswa.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description:    Conquest Cars WA
Version: 	    1.0.0
Author: 	    Dealer Solutions
Template:       ignition
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/
/*
.ignition-navbar-area .nav li.active a {
    background-color: #005984 !important;
}

.ignition-navbar-area .nav li a:hover {
    background-color: #005984 !important;
}

.ignition-navbar-area .nav li a:active {
    background-color: #005984 !important;
}

.ignition-navbar-area .nav li a:visited {
    background-color: #005984 !important;
}
*/


@media (max-width: 767px){
    .ignition-core .ignition-navbar-area {
        margin-top: 41px;
    }
    .ignition-navbar-area .navbar-collapse {
        width: 100%;

    }
    .ignition-core .ignition-navbar-area {
        width: 100%;
    }

    .ignition-content {
        margin-top: -50px;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .ignition-header.container {
        margin-bottom: 15px;
    }
    .navbar.ignition-core.clear-obstruct::after {
        max-height: 42px;
    }
    .navbar.ignition-core.clear-obstruct {
        margin-bottom: 42px;
    }
}


